/* SUBMENU */
/* algemeen */
ul#submenu { border: 0px; list-style-type: none; margin: 0px; padding: 0px; }
ul#submenu a{ display: block; margin-left: 2px; margin-bottom: 2px; margin-right: 0px; margin-top: 0px; width: 196px; padding-left: 2px; }
/* titel item */
li#sub_titel a:link, li#sub_titel a:visited { background-color: #EEEEEE; color: #2461AA; line-height: 32px; font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: none; }
li#sub_titel a:hover, li#sub_titel a:active { background-color: #DCE1E8; color: #2461AA; }
li#sub_titel span { margin-left: 2px; }

/*.li#sub_titel_sel a{ width:198px; font-size: 10px; font-weight: bold; background-color: #DCE1E8; color: #2461AA; display: block; line-height: 32px; margin: 2px; margin-right: 0; margin-top: 0; text-decoration: none;}
li#sub_titel_sel span { margin-left: 2px; }*/
.sub_titel_sel{font-size: 10px; font-weight: bold; background-color: #DCE1E8; color: #2461AA; cursor: default; display: block; line-height: 32px; margin: 2px; margin-right: 0px; margin-top: 0px; width: 198px; }
li.sub_titel_sel span { margin-left: 4px; /* 2 meer dan gewone item,  want die krijgt stand. al 2 mee*//* 2 meer dan gewone item,  want die krijgt stand. al 2 mee*/ }


/* normaal item */
li#sub_normaal a:link, li#sub_normaal a:visited { background-color: #EEEEEE; color: #000000; line-height: 25px; font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; text-decoration: none; }
li#sub_normaal a:hover, li#sub_normaal a:active { background-color: #DCE1E8; color: #000000; }
li#sub_normaal span { margin-left: 5px; }

/*li#sub_normaal_sel div{ width: 198px; background-color: #DCE1E8; color: #000000; line-height: 25px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; text-decoration: none; }
li#sub_normaal_sel span { margin-left: 5px;}*/
.sub_normaal_sel{ font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; background-color: #DCE1E8; color: #000000; cursor: default; display: block; line-height: 25px; margin: 2px; margin-right: 0px; margin-top: 0px; width: 198px; }
li.sub_normaal_sel span { margin-left: 7px; /* 2 meer dan gewone item,  want die krijgt stand. al 2 mee*//* 2 meer dan gewone item,  want die krijgt stand. al 2 mee*/ }



/* klein item */
li#sub_klein a:link, li#sub_klein a:visited { font-family:  Verdana, Arial, Helvetica, sans-serif; background-color: #EEEEEE; color: #2461AA; line-height: 21px;  font-size: 10px; font-weight: lighter; text-decoration: none; }
li#sub_klein a:hover, li#sub_klein a:active { background-color: #DCE1E8; color: #2461AA; }
li#sub_klein span { margin-left: 15px; }

/*li#sub_klein_sel a{width: 198px; font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: lighter; text-decoration: none;;background-color: #DCE1E8; color: #2461AA; line-height: 21px; }
li#sub_klein_sel span { margin-left: 15px; }*/
.sub_klein_sel{ font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: lighter; background-color: #DCE1E8; color: #2461AA; cursor: default; display: block; line-height: 21px; margin: 2px; margin-right: 0px; margin-top: 0px; width: 198px; }
li.sub_klein_sel span { margin-left: 17px; /* 2 meer dan gewone item,  want die krijgt stand. al 2 mee*//* 2 meer dan gewone item,  want die krijgt stand. al 2 mee*/ }
